Subject: 22:30 C+ - La cosa
From: koali@...
To: [email-masked]
Date: Sat, 30 Jun 2001 16:39:51 -0000

Sólo John Carpenter podía hacer &#39;La Cosa de John Carpenter&#39;,
obviamente; aunque no me gusta que ponga su nombre en los títulos de
sus películas, son unas películas en cierto sentido muy personales.

Con su querido Snake Plissken, perdón Kurt Russell de protagonista,
hace una historia de esas de ambientes claustrofóbicos y bicho suelto,
lo que siempre suele propiciar buenos resultados. Los efectos
especiales de bajo presupuesto (por favor! el bicho no tiene perdón) y
ese tufillo casposo que impregna sus películas la hace entrañable.